/*
 * CONFIG.H
 */

#ifndef INCLUDED_CONFIG_H
#define INCLUDED_CONFIG_H

/*
 * Path to the sendmail binary.  On some systems, especially older ones,
 * it may be necessary to change this to /usr/lib/sendmail.
 */
#define SENDMAIL_PATH "/usr/sbin/sendmail"

/*
 * Define to make queueing slightly faster when using Sendmail 8.8 or above.
 */
#define SENDMAIL88 1

#endif /* INCLUDED_CONFIG_H */

/*
 * Path to where all the bestserv data lives.  (Note that changing this is
 * not yet sufficient--the path is hardcoded all over!)
 */
#define BESTSERV_BASE_DIR "/var/bestserv"

#define HAVE_STRCASESTR 1
