#!/bin/csh -f
#

set echo
rcp bestserv lists1:/var/bestserv/bin/bestserv.new
rcp orderlist lists1:/var/bestserv/bin/orderlist.new
rsh lists1 -n "cd /var/bestserv/bin; chmod 4511 bestserv.new; mv -f bestserv.new bestserv"
rsh lists1 -n "cd /var/bestserv/bin; chmod 511 orderlist.new; mv -f orderlist.new orderlist"

cd doc
lynx -dump bestserv1.html > help.gen.new
lynx -dump bestserv2.html > help.mod.new
rcp help.gen.new help.mod.new lists1:/var/bestserv/msgs
rsh lists1 -n "cd /var/bestserv/msgs; chmod 444 help.gen.new help.mod.new; mv -f help.gen.new help.gen; mv -f help.mod.new help.mod"

rcp bestserv1.html webx:/home/httpd/htdocs/bestserv1.html.new
rcp bestserv2.html webx:/home/httpd/htdocs/bestserv2.html.new
rsh webx -n "cd /home/httpd/htdocs; chown webadmin.mosaic bestserv?.html.new; chmod 644 bestserv?.html.new; mv -f bestserv1.html.new bestserv1.html; mv -f bestserv2.html.new bestserv2.html"


