
/*
 * STATLIST.C	- BESTSERV MAIN MODULE
 */

#include "defs.h"

int
main(int ac, char **av)
{
    int i;

    gethostname(HostName, sizeof(HostName) - 1);

    for (i = 1; i < ac; ++i) {
	MailStats *stats;

	if ((stats = ReadMailStats(av[i])) != NULL) {
	    printf("%s:\n", av[i]);
	    printf("    digestMsgs %d\n", stats->st_DigestMsgs);
	    printf("    digestSize %d\n", stats->st_DigestSize);
	    printf("    digestVol  %d\n", stats->st_DigestVol);
	    printf("    digestNo   %d\n", stats->st_DigestNo);
	    printf("    digestPoll %ld\n", stats->st_DigestPoll);
	    printf("    digestNext %ld\n", stats->st_DigestNext);
	    RelsMailStats(stats);
	}
    }
    return(0);
}

